// Arquivo de exemplo: HashtableAdd.cs
// Para compilar utilize: csc HashtableAdd.cs
using System;
using System.Collections.Generic;

class HashtableAdd {
	public static void Main() {
		Dictionary<string, string> obj = new Dictionary<string, string>();
		obj.Add("A", "Alfredo");
		obj.Add("B", "Beatriz");
		obj.Add("C", "Cemilda");
		obj.Add("L", "Lotar");

		foreach (KeyValuePair<string, string> enu in obj) {
			Console.WriteLine(enu.Key + ": " + enu.Value);			
		}
		Console.Read();
	}
}
